<?xml version="1.0" encoding="UTF-8" ?>
<testsuite errors="0" failures="0" hostname="Violet.local" name="com.jogamp.opengl.test.junit.jogl.acore.ect.TestExclusiveContext11VSyncAnimNEWT" tests="4" time="7.5" timestamp="2013-05-13T18:58:30">
  <properties>
    <property name="junit.run.arg1" value="dummy" />
    <property name="junit.run.arg0" value="dummy" />
    <property name="jnlp.jogamp.tmp.cache.root" value="jln4476119964876526293" />
    <property name="java.runtime.name" value="Java(TM) SE Runtime Environment" />
    <property name="sun.boot.library.path" value="/Library/Java/JavaVirtualMachines/jdk1.7.0_17.jdk/Contents/Home/jre/lib" />
    <property name="java.vm.version" value="23.7-b01" />
    <property name="user.country.format" value="SE" />
    <property name="gopherProxySet" value="false" />
    <property name="java.vm.vendor" value="Oracle Corporation" />
    <property name="java.vendor.url" value="http://java.oracle.com/" />
    <property name="path.separator" value=":" />
    <property name="java.vm.name" value="Java HotSpot(TM) 64-Bit Server VM" />
    <property name="file.encoding.pkg" value="sun.io" />
    <property name="user.country" value="US" />
    <property name="sun.java.launcher" value="SUN_STANDARD" />
    <property name="sun.os.patch.level" value="unknown" />
    <property name="java.vm.specification.name" value="Java Virtual Machine Specification" />
    <property name="user.dir" value="/Users/johan/projects/jogamp/jogl/make" />
    <property name="java.runtime.version" value="1.7.0_17-b02" />
    <property name="java.awt.graphicsenv" value="sun.awt.CGraphicsEnvironment" />
    <property name="java.endorsed.dirs" value="/Library/Java/JavaVirtualMachines/jdk1.7.0_17.jdk/Contents/Home/jre/lib/endorsed" />
    <property name="os.arch" value="x86_64" />
    <property name="java.io.tmpdir" value="/var/folders/xy/6ryv51n16p13zkbj6sxb1pfw0000gn/T/" />
    <property name="line.separator" value="&#xa;" />
    <property name="java.vm.specification.vendor" value="Oracle Corporation" />
    <property name="os.name" value="Mac OS X" />
    <property name="sun.jnu.encoding" value="UTF-8" />
    <property name="java.library.path" value="../../gluegen/build/obj:../build/nativewindow/obj:../build/jogl/obj:../build/newt/obj:../build/test/build/obj" />
    <property name="java.specification.name" value="Java Platform API Specification" />
    <property name="java.class.version" value="51.0" />
    <property name="sun.management.compiler" value="HotSpot 64-Bit Tiered Compilers" />
    <property name="os.version" value="10.8.3" />
    <property name="http.nonProxyHosts" value="local|*.local|169.254/16|*.169.254/16" />
    <property name="user.home" value="/Users/johan" />
    <property name="user.timezone" value="" />
    <property name="java.awt.printerjob" value="sun.lwawt.macosx.CPrinterJob" />
    <property name="java.specification.version" value="1.7" />
    <property name="file.encoding" value="UTF-8" />
    <property name="user.name" value="johan" />
    <property name="java.class.path" value="../../gluegen/make/lib/junit.jar:/usr/share/ant/lib/ant.jar:/usr/share/ant/lib/ant-junit.jar:../../gluegen/build/gluegen-rt.jar:../build/jar/jogl-all-noawt.jar:../build/jar/jogl-test.jar" />
    <property name="java.vm.specification.version" value="1.7" />
    <property name="sun.arch.data.model" value="64" />
    <property name="java.home" value="/Library/Java/JavaVirtualMachines/jdk1.7.0_17.jdk/Contents/Home/jre" />
    <property name="sun.java.command" value="com.jogamp.newt.util.MainThread org.apache.tools.ant.taskdefs.optional.junit.JUnitTestRunner com.jogamp.opengl.test.junit.jogl.acore.ect.TestExclusiveContext11VSyncAnimNEWT filtertrace=true haltOnError=false haltOnFailure=false showoutput=true outputtoformatters=true logfailedtests=true logtestlistenerevents=true formatter=org.apache.tools.ant.taskdefs.optional.junit.PlainJUnitResultFormatter formatter=org.apache.tools.ant.taskdefs.optional.junit.XMLJUnitResultFormatter,../build/test/results/TEST-com.jogamp.opengl.test.junit.jogl.acore.ect.TestExclusiveContext11VSyncAnimNEWT.xml" />
    <property name="java.specification.vendor" value="Oracle Corporation" />
    <property name="user.language" value="en" />
    <property name="user.language.format" value="sv" />
    <property name="awt.toolkit" value="sun.lwawt.macosx.LWCToolkit" />
    <property name="java.vm.info" value="mixed mode" />
    <property name="jnlp.no.jvm.data.model.set" value="true" />
    <property name="java.version" value="1.7.0_17" />
    <property name="java.ext.dirs" value="/Users/johan/Library/Java/Extensions:/Library/Java/JavaVirtualMachines/jdk1.7.0_17.jdk/Contents/Home/jre/lib/ext:/Library/Java/Extensions:/Network/Library/Java/Extensions:/System/Library/Java/Extensions:/usr/lib/java" />
    <property name="sun.boot.class.path" value="/Library/Java/JavaVirtualMachines/jdk1.7.0_17.jdk/Contents/Home/jre/lib/resources.jar:/Library/Java/JavaVirtualMachines/jdk1.7.0_17.jdk/Contents/Home/jre/lib/rt.jar:/Library/Java/JavaVirtualMachines/jdk1.7.0_17.jdk/Contents/Home/jre/lib/sunrsasign.jar:/Library/Java/JavaVirtualMachines/jdk1.7.0_17.jdk/Contents/Home/jre/lib/jsse.jar:/Library/Java/JavaVirtualMachines/jdk1.7.0_17.jdk/Contents/Home/jre/lib/jce.jar:/Library/Java/JavaVirtualMachines/jdk1.7.0_17.jdk/Contents/Home/jre/lib/charsets.jar:/Library/Java/JavaVirtualMachines/jdk1.7.0_17.jdk/Contents/Home/jre/lib/jfr.jar:/Library/Java/JavaVirtualMachines/jdk1.7.0_17.jdk/Contents/Home/jre/lib/JObjC.jar:/Library/Java/JavaVirtualMachines/jdk1.7.0_17.jdk/Contents/Home/jre/classes" />
    <property name="java.vendor" value="Oracle Corporation" />
    <property name="java.awt.headless" value="true" />
    <property name="file.separator" value="/" />
    <property name="java.vendor.url.bug" value="http://bugreport.sun.com/bugreport/" />
    <property name="sun.cpu.endian" value="little" />
    <property name="sun.io.unicode.encoding" value="UnicodeBig" />
    <property name="socksNonProxyHosts" value="local|*.local|169.254/16|*.169.254/16" />
    <property name="ftp.nonProxyHosts" value="local|*.local|169.254/16|*.169.254/16" />
    <property name="sun.cpu.isalist" value="" />
  </properties>
  <testcase classname="com.jogamp.opengl.test.junit.jogl.acore.ect.TestExclusiveContext11VSyncAnimNEWT" name="test01Normal_1Win" time="1.848" />
  <testcase classname="com.jogamp.opengl.test.junit.jogl.acore.ect.TestExclusiveContext11VSyncAnimNEWT" name="test03Excl_1Win" time="1.446" />
  <testcase classname="com.jogamp.opengl.test.junit.jogl.acore.ect.TestExclusiveContext11VSyncAnimNEWT" name="test05Normal_4Win" time="1.483" />
  <testcase classname="com.jogamp.opengl.test.junit.jogl.acore.ect.TestExclusiveContext11VSyncAnimNEWT" name="test07Excl_4Win" time="1.484" />
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[Thread-4 - SISock: localhost/127.0.0.1:59999 - started
SLOCK [T Thread-2-UserApp-JUnitTestRunner @ 1368471510052 ms +++ localhost/127.0.0.1:59999 - Locked 
++++ UITestCase.setUp: com.jogamp.opengl.test.junit.jogl.acore.ect.TestExclusiveContext11VSyncAnimNEWT - test01Normal_1Win
Thread[Thread-2-UserApp-JUnitTestRunner-Animator,5,main] GearsES2.init ...
Thread[Thread-2-UserApp-JUnitTestRunner-Animator,5,main] GearsES2.init FIN
Thread[Thread-2-UserApp-JUnitTestRunner-Animator,5,main] GearsES2.reshape 0/0 128x128, swapInterval 0, drawable 0x7fc72f05a590
0 s: 60 f / 162 ms, 370.3 fps, 2 ms/f; total: 60 f, 370.3 fps, 2 ms/f
0 s: 60 f / 42 ms, 1428.5 fps, 0 ms/f; total: 120 f, 588.2 fps, 1 ms/f
0 s: 60 f / 51 ms, 1176.4 fps, 0 ms/f; total: 180 f, 705.8 fps, 1 ms/f
0 s: 60 f / 126 ms, 476.1 fps, 2 ms/f; total: 240 f, 629.9 fps, 1 ms/f
0 s: 60 f / 112 ms, 535.7 fps, 1 ms/f; total: 300 f, 608.5 fps, 1 ms/f
0 s: 60 f / 136 ms, 441.1 fps, 2 ms/f; total: 360 f, 572.3 fps, 1 ms/f
0 s: 60 f / 39 ms, 1538.4 fps, 0 ms/f; total: 420 f, 628.7 fps, 1 ms/f
0 s: 60 f / 55 ms, 1090.9 fps, 0 ms/f; total: 480 f, 663.9 fps, 1 ms/f
0 s: 60 f / 114 ms, 526.3 fps, 1 ms/f; total: 540 f, 645.1 fps, 1 ms/f
0 s: 60 f / 41 ms, 1463.4 fps, 0 ms/f; total: 600 f, 683.3 fps, 1 ms/f
0 s: 60 f / 48 ms, 1250.0 fps, 0 ms/f; total: 660 f, 712.7 fps, 1 ms/f
1 s: 60 f / 83 ms, 722.8 fps, 1 ms/f; total: 720 f, 713.5 fps, 1 ms/f
1 s: 60 f / 66 ms, 909.0 fps, 1 ms/f; total: 780 f, 725.5 fps, 1 ms/f
1 s: 60 f / 34 ms, 1764.7 fps, 0 ms/f; total: 840 f, 757.4 fps, 1 ms/f
1 s: 60 f / 65 ms, 923.0 fps, 1 ms/f; total: 900 f, 766.6 fps, 1 ms/f
1 s: 60 f / 82 ms, 731.7 fps, 1 ms/f; total: 960 f, 764.3 fps, 1 ms/f
1 s: 60 f / 60 ms, 1000.0 fps, 1 ms/f; total: 1020 f, 775.0 fps, 1 ms/f
1 s: 60 f / 83 ms, 722.8 fps, 1 ms/f; total: 1080 f, 771.9 fps, 1 ms/f
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-2-EDT-1,5,main] GearsES2.dispose ... 
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-2-EDT-1,5,main] GearsES2.dispose FIN
++++ UITestCase.tearDown: com.jogamp.opengl.test.junit.jogl.acore.ect.TestExclusiveContext11VSyncAnimNEWT - test01Normal_1Win
++++ UITestCase.setUp: com.jogamp.opengl.test.junit.jogl.acore.ect.TestExclusiveContext11VSyncAnimNEWT - test03Excl_1Win
Thread[Thread-2-UserApp-JUnitTestRunner-Animator,5,main] GearsES2.init ...
Thread[Thread-2-UserApp-JUnitTestRunner-Animator,5,main] GearsES2.init FIN
Thread[Thread-2-UserApp-JUnitTestRunner-Animator,5,main] GearsES2.reshape 0/0 128x128, swapInterval 0, drawable 0x7fc72aa47390
0 s: 60 f / 143 ms, 419.5 fps, 2 ms/f; total: 60 f, 419.5 fps, 2 ms/f
0 s: 60 f / 35 ms, 1714.2 fps, 0 ms/f; total: 120 f, 674.1 fps, 1 ms/f
0 s: 60 f / 37 ms, 1621.6 fps, 0 ms/f; total: 180 f, 837.2 fps, 1 ms/f
0 s: 60 f / 18 ms, 3333.3 fps, 0 ms/f; total: 240 f, 1030.0 fps, 0 ms/f
0 s: 60 f / 105 ms, 571.4 fps, 1 ms/f; total: 300 f, 887.5 fps, 1 ms/f
0 s: 60 f / 100 ms, 600.0 fps, 1 ms/f; total: 360 f, 821.9 fps, 1 ms/f
0 s: 60 f / 66 ms, 909.0 fps, 1 ms/f; total: 420 f, 833.3 fps, 1 ms/f
0 s: 60 f / 37 ms, 1621.6 fps, 0 ms/f; total: 480 f, 887.2 fps, 1 ms/f
0 s: 60 f / 20 ms, 3000.0 fps, 0 ms/f; total: 540 f, 962.5 fps, 1 ms/f
0 s: 60 f / 73 ms, 821.9 fps, 1 ms/f; total: 600 f, 946.3 fps, 1 ms/f
0 s: 60 f / 106 ms, 566.0 fps, 1 ms/f; total: 660 f, 891.8 fps, 1 ms/f
0 s: 60 f / 65 ms, 923.0 fps, 1 ms/f; total: 720 f, 894.4 fps, 1 ms/f
0 s: 60 f / 37 ms, 1621.6 fps, 0 ms/f; total: 780 f, 926.3 fps, 1 ms/f
0 s: 60 f / 52 ms, 1153.8 fps, 0 ms/f; total: 840 f, 939.5 fps, 1 ms/f
0 s: 60 f / 42 ms, 1428.5 fps, 0 ms/f; total: 900 f, 961.5 fps, 1 ms/f
0 s: 60 f / 29 ms, 2068.9 fps, 0 ms/f; total: 960 f, 994.8 fps, 1 ms/f
1 s: 60 f / 70 ms, 857.1 fps, 1 ms/f; total: 1020 f, 985.5 fps, 1 ms/f
1 s: 60 f / 46 ms, 1304.3 fps, 0 ms/f; total: 1080 f, 999.0 fps, 1 ms/f
1 s: 60 f / 92 ms, 652.1 fps, 1 ms/f; total: 1140 f, 971.8 fps, 1 ms/f
1 s: 60 f / 63 ms, 952.3 fps, 1 ms/f; total: 1200 f, 970.8 fps, 1 ms/f
1 s: 60 f / 50 ms, 1200.0 fps, 0 ms/f; total: 1260 f, 979.7 fps, 1 ms/f
1 s: 60 f / 102 ms, 588.2 fps, 1 ms/f; total: 1320 f, 951.0 fps, 1 ms/f
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-2-EDT-2,5,main] GearsES2.dispose ... 
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-2-EDT-2,5,main] GearsES2.dispose FIN
++++ UITestCase.tearDown: com.jogamp.opengl.test.junit.jogl.acore.ect.TestExclusiveContext11VSyncAnimNEWT - test03Excl_1Win
++++ UITestCase.setUp: com.jogamp.opengl.test.junit.jogl.acore.ect.TestExclusiveContext11VSyncAnimNEWT - test05Normal_4Win
Thread[Thread-2-UserApp-JUnitTestRunner-Animator,5,main] GearsES2.init ...
Thread[Thread-2-UserApp-JUnitTestRunner-Animator,5,main] GearsES2.init FIN
Thread[Thread-2-UserApp-JUnitTestRunner-Animator,5,main] GearsES2.reshape 0/0 128x128, swapInterval 0, drawable 0x7fc72f05fbe0
Thread[Thread-2-UserApp-JUnitTestRunner-Animator,5,main] GearsES2.init ...
Thread[Thread-2-UserApp-JUnitTestRunner-Animator,5,main] GearsES2.init FIN
Thread[Thread-2-UserApp-JUnitTestRunner-Animator,5,main] GearsES2.reshape 0/0 128x128, swapInterval 0, drawable 0x7fc729c78e30
Thread[Thread-2-UserApp-JUnitTestRunner-Animator,5,main] GearsES2.init ...
Thread[Thread-2-UserApp-JUnitTestRunner-Animator,5,main] GearsES2.init FIN
Thread[Thread-2-UserApp-JUnitTestRunner-Animator,5,main] GearsES2.reshape 0/0 128x128, swapInterval 0, drawable 0x7fc729c7c370
Thread[Thread-2-UserApp-JUnitTestRunner-Animator,5,main] GearsES2.init ...
Thread[Thread-2-UserApp-JUnitTestRunner-Animator,5,main] GearsES2.init FIN
Thread[Thread-2-UserApp-JUnitTestRunner-Animator,5,main] GearsES2.reshape 0/0 128x128, swapInterval 0, drawable 0x7fc72f06b700
0 s: 60 f / 200 ms, 300.0 fps, 3 ms/f; total: 60 f, 300.0 fps, 3 ms/f
0 s: 60 f / 189 ms, 317.4 fps, 3 ms/f; total: 120 f, 308.4 fps, 3 ms/f
0 s: 60 f / 138 ms, 434.7 fps, 2 ms/f; total: 180 f, 341.5 fps, 2 ms/f
0 s: 60 f / 199 ms, 301.5 fps, 3 ms/f; total: 240 f, 330.5 fps, 3 ms/f
0 s: 60 f / 180 ms, 333.3 fps, 3 ms/f; total: 300 f, 331.1 fps, 3 ms/f
1 s: 60 f / 176 ms, 340.9 fps, 2 ms/f; total: 360 f, 332.7 fps, 3 ms/f
1 s: 60 f / 217 ms, 276.4 fps, 3 ms/f; total: 420 f, 323.3 fps, 3 ms/f
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-2-EDT-3,5,main] GearsES2.dispose ... 
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-2-EDT-3,5,main] GearsES2.dispose FIN
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-2-EDT-3,5,main] GearsES2.dispose ... 
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-2-EDT-3,5,main] GearsES2.dispose FIN
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-2-EDT-3,5,main] GearsES2.dispose ... 
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-2-EDT-3,5,main] GearsES2.dispose FIN
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-2-EDT-3,5,main] GearsES2.dispose ... 
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-2-EDT-3,5,main] GearsES2.dispose FIN
++++ UITestCase.tearDown: com.jogamp.opengl.test.junit.jogl.acore.ect.TestExclusiveContext11VSyncAnimNEWT - test05Normal_4Win
++++ UITestCase.setUp: com.jogamp.opengl.test.junit.jogl.acore.ect.TestExclusiveContext11VSyncAnimNEWT - test07Excl_4Win
Thread[Thread-2-UserApp-JUnitTestRunner-Animator,5,main] GearsES2.init ...
Thread[Thread-2-UserApp-JUnitTestRunner-Animator,5,main] GearsES2.init FIN
Thread[Thread-2-UserApp-JUnitTestRunner-Animator,5,main] GearsES2.reshape 0/0 128x128, swapInterval 0, drawable 0x7fc729c85da0
Thread[Thread-2-UserApp-JUnitTestRunner-Animator,5,main] GearsES2.init ...
Thread[Thread-2-UserApp-JUnitTestRunner-Animator,5,main] GearsES2.init FIN
Thread[Thread-2-UserApp-JUnitTestRunner-Animator,5,main] GearsES2.reshape 0/0 128x128, swapInterval 0, drawable 0x7fc729c840b0
Thread[Thread-2-UserApp-JUnitTestRunner-Animator,5,main] GearsES2.init ...
Thread[Thread-2-UserApp-JUnitTestRunner-Animator,5,main] GearsES2.init FIN
Thread[Thread-2-UserApp-JUnitTestRunner-Animator,5,main] GearsES2.reshape 0/0 128x128, swapInterval 0, drawable 0x7fc72aa4c640
Thread[Thread-2-UserApp-JUnitTestRunner-Animator,5,main] GearsES2.init ...
Thread[Thread-2-UserApp-JUnitTestRunner-Animator,5,main] GearsES2.init FIN
Thread[Thread-2-UserApp-JUnitTestRunner-Animator,5,main] GearsES2.reshape 0/0 128x128, swapInterval 0, drawable 0x7fc729c89fa0
0 s: 60 f / 245 ms, 244.8 fps, 4 ms/f; total: 60 f, 244.8 fps, 4 ms/f
0 s: 60 f / 211 ms, 284.3 fps, 3 ms/f; total: 120 f, 263.1 fps, 3 ms/f
0 s: 60 f / 177 ms, 338.9 fps, 2 ms/f; total: 180 f, 284.3 fps, 3 ms/f
0 s: 60 f / 159 ms, 377.3 fps, 2 ms/f; total: 240 f, 303.0 fps, 3 ms/f
0 s: 60 f / 116 ms, 517.2 fps, 1 ms/f; total: 300 f, 330.3 fps, 3 ms/f
1 s: 60 f / 184 ms, 326.0 fps, 3 ms/f; total: 360 f, 329.6 fps, 3 ms/f
1 s: 60 f / 217 ms, 276.4 fps, 3 ms/f; total: 420 f, 320.8 fps, 3 ms/f
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-2-EDT-4,5,main] GearsES2.dispose ... 
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-2-EDT-4,5,main] GearsES2.dispose FIN
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-2-EDT-4,5,main] GearsES2.dispose ... 
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-2-EDT-4,5,main] GearsES2.dispose FIN
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-2-EDT-4,5,main] GearsES2.dispose ... 
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-2-EDT-4,5,main] GearsES2.dispose FIN
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-2-EDT-4,5,main] GearsES2.dispose ... 
Thread[Thread-2-UserApp-JUnitTestRunner-Display-.macosx_nil-2-EDT-4,5,main] GearsES2.dispose FIN
++++ UITestCase.tearDown: com.jogamp.opengl.test.junit.jogl.acore.ect.TestExclusiveContext11VSyncAnimNEWT - test07Excl_4Win
SLOCK [T Thread-2-UserApp-JUnitTestRunner @ 1368471517497 ms --- localhost/127.0.0.1:59999 - Unlock ok
]]></system-err>
</testsuite>
